﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SeleniumSample", "SeleniumSample\SeleniumSample.csproj", "{CED4D04B-921A-4400-8EE7-23A8B7BE6B7B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CED4D04B-921A-4400-8EE7-23A8B7BE6B7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CED4D04B-921A-4400-8EE7-23A8B7BE6B7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CED4D04B-921A-4400-8EE7-23A8B7BE6B7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CED4D04B-921A-4400-8EE7-23A8B7BE6B7B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6B34F0FA-7ABB-4037-B713-805C01CD0EAA}
	EndGlobalSection
EndGlobal
